=== debian/control ===
Source: ros-jazzy-velodyne-gazebo-plugins
Section: misc
Priority: optional
Maintainer: Kevin Hallenbeck <khallenbeck@dataspeedinc.com>
Build-Depends: debhelper (>= 9.0.0), ament-cmake, libsensor-msgs-dev, python3-sensor-msgs, ros-jazzy-gazebo-dev, ros-jazzy-gazebo-msgs, ros-jazzy-gazebo-ros, ros-jazzy-rclcpp, ros-sensor-msgs, ros-jazzy-ros-workspace
Homepage: http://wiki.ros.org/velodyne_gazebo_plugins
Standards-Version: 3.9.2

Package: ros-jazzy-velodyne-gazebo-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libsensor-msgs-dev, python3-sensor-msgs, ros-jazzy-gazebo-dev, ros-jazzy-gazebo-msgs, ros-jazzy-gazebo-ros, ros-jazzy-rclcpp, ros-sensor-msgs, ros-jazzy-ros-workspace
Description: Gazebo plugin to provide simulated data from Velodyne laser scanners.
